Loading...
Searching...
No Matches
juce::Expression::Scope::Visitor Class Referenceabstract

`#include <juce_Expression.h>`

## Public Member Functions

virtual void | visit (const Scope &)=0

## Detailed Description

Used as a callback by the Scope::visitRelativeScope() method. You should never create an instance of this class yourself, it's used by the expression evaluation code.

Definition at line 136 of file juce_Expression.h.

The documentation for this class was generated from the following file:

- juce_Expression.h